// pages/ClassroomsPage.ts
import { CenteredLayout } from '../layouts/CenteredLayout';
import { UnderConstructionWidget } from '../widgets/UnderConstructionWidget';

export const renderClassroomsPage = () => {
    const layout = new CenteredLayout();
    const underConstructionWidget = new UnderConstructionWidget("Classrooms is currently not yet ready for production.");

    layout.addContent(underConstructionWidget.render());

    document.querySelector<HTMLDivElement>('#app')?.appendChild(layout.render());
};